Subject: "*******" in Beta, Gamma Calculations in MOPAC

From: "Damian G. Allis" <[email-masked]>
Date: Thu, 25 Feb 1999 16:08:01 -0500 (EST)

Greetings all,

	When I run (hyper)polarizability calculations in MOPAC97, I get
lines of "**************" for certain beta's and gamma's, esp. at higher
eV's (.7, 1.0, 1.5, etc.0).  Is this a problem with the program, a problem
with the molecule I'm running, or just MOPAC's way of noting that some
value can't be calculated/is too high to show on the screen?

					thanks in advance,
					Damian Allis

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Home Address:           |  Chemistry Address:
349 Buckingham Ave.     |  1-014,2-023,2-016e Center for Sci&Tech
Syracuse, NY 13210      |  Syracuse University
email: [email-masked]  |  Syracuse, NY 13244
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~#8^(= -)*-+-<
everything about me: web.syr.edu/~dgallis/
   Cornucopia Music: www.cornucopiamusic.com/